/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

header:not(.fusion-sticky-transition) {
    background-image: none !important;
}

html :where([style*=border-color]) {
    border-style: initial;
}

#h1-hero span {
    font-size: 46px;
}

.mc-diagonal-stripes {
    position: relative;
    overflow: hidden;
}

.mc-diagonal-stripes::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 180px;
    height: 180px;
    background: linear-gradient(
        135deg,
        transparent 0 50%,
        #35bdf2a3 50% 55%,
        transparent 55% 60%,
        #4d63ffa3 60% 65%,
        transparent 65% 70%,
        #1414c8a3 70% 75%,
        transparent 75% 100%
    );
    pointer-events: none;
}

.mc-diagonal-stripes.reverse::after {
    right: auto;
    left: 0;
    background: linear-gradient(
        -135deg,
        transparent 0 50%,
        #35bdf2a3 50% 55%,
        transparent 55% 60%,
        #4d63ffa3 60% 65%,
        transparent 65% 70%,
        #1414c8a3 70% 75%,
        transparent 75% 100%
    );
}

/* On force la même dimension pour tous les wrappers de la checklist */
.fusion-checklist .icon-wrapper {
    --awb-icon-width: 34px !important;
    --awb-icon-height: 34px !important;
}
ul.fusion-checklist.type-icons {
    --awb-line-height: 34px !important;
}
.fusion-checklist.type-icons .fusion-li-item-content, ul.fusion-checklist.type-icons .fusion-li-item-content {
    margin-inline-start: 48px !important;
}

/* On force la même dimension pour tous les wrappers de la checklist */
.fusion-checklist.checklist-large-icons .icon-wrapper {
    --awb-icon-width: 48px !important;
    --awb-icon-height: 48px !important;
    --awb-circle-yes-font-size: 18px;
}
ul.fusion-checklist.type-icons.checklist-large-icons {
    --awb-line-height: auto !important;
}
.fusion-checklist.type-icons.checklist-large-icons .fusion-li-item-content, ul.fusion-checklist.type-icons.checklist-large-icons .fusion-li-item-content {
    margin-inline-start: 60px !important;
}

.cl-service li {
    line-height: 1.4 !important;
    margin: 10px 0;
}

.cl-service span.icon-wrapper.circle-no {
    position: absolute;
    margin-top: -4px;
}

.cl-service.fusion-checklist.type-icons .fusion-li-item-content, ul.cl-service.fusion-checklist.type-icons .fusion-li-item-content {
    margin-inline-start: 40px !important;
}